RubyGems Navigation menu

activerecord-postgres-hstore-core 0.0.6

Allows you to use active record with databases that already have an hstore type

Versions:

  1. 0.0.6 - January 25, 2013 (10,5 ko)
  2. 0.0.5 - December 15, 2012 (10,5 ko)
  3. 0.0.4 - March 06, 2012 (10 ko)
  4. 0.0.3 - March 06, 2012 (9 ko)

Dépendances de Runtime (1):

  • rails ~> 3.0
  • Dépendances de Development (4):

    Propriétaires:

    Auteurs:

    • Jt Gleason

    Total de contrôle SHA 256:

    b6f085c8765f73aeff735f2d7e9db3c06510d3d75419a79412b2bd700239e612

    Total de téléchargements 28 356

    Pour cette version 9 760

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    aucune

    Version de Ruby requise: None

    Liens: